package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.ExpenseInfo;

public class ExpenseCollection extends ExternalComponent {
	

	private static final long serialVersionUID = 4860974534934834042L;
	ExpenseInfo[] expense = null;

	public ExpenseCollection() {
		
	}

	public ExpenseCollection(ExpenseInfo[] expense) {
		this.expense = expense;
	}
	
	public ExpenseInfo[] getExpense() {
		return expense;
	}

	public void setExpense(ExpenseInfo[] expense) {
		this.expense = expense;
	}

	
}
